﻿@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 reset */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*end reset*/

body{
	/* background-image:url('../images/arett-open-house-background.png'); */
	background-position:center top;
	background-attachment:fixed;
}

h1 {
	font-family:"ITC Avant Garde", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:Black;
	font-size:25px;
	font-weight:black;
	display:block;
	position:relative;
	height:30px;
}

h2 {
	font-family: "Crete Round", "Times New Roman", Times, serif;
	text-transform:capitalize;
	color:#000000;
	font-size:18px;
	display:block;
	position:relative;
	height:20px;
	font-weight:100;
}

p{
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	display:block;
	position:relative;
	line-height:150%;
	margin-bottom:15px;
	width:667px;
}

a{
	color:Black;
	text-decoration:none;
}

.rounded{
	position:relative;
	margin:0px auto;
	display:block;
	box-shadow: 2px 2px 5px #999;
	border-radius:5px;
	margin-top:10px;
}


#wrapper{
	width:980px;
	display:block;
	position:relative;
	margin:0px auto;
	/*background-color:#CCC;*/
	/*padding:40px;*/
	overflow-y: auto;
    overflow-x: hidden;
}

.login-box{
	width:327px;
	height:160px;
	border-radius:10px;
	border:1px solid #b4d7c8;
	position:relative;
	/*float:left;*/
	margin-right:25px;
	background-color:white;
}

.login-box h2{
	text-align:center;
	margin-top:25px;
	color:Black;
}

.login-box p{
	width:275px;
	text-align:right;
	line-height:100%;
}

.login-box #divider ,#divider1 ,#divider2{
	height:1px;
	width:210px;
	margin:10px auto;
	background-color:#b4d7c8;
}

.login-box img{
	box-shadow:none;
	position:absolute;
	right:5px;
	bottom:5px;
}

.login-box input{
	margin-top:5px;
}
	
.new-attendee-box{
	width:290px;
	height:160px;
	position:relative;
	float:left;
	margin-right:10px;
}

.new-attendee-box h2{
	text-align:center;
	margin-top:25px;
	color:Black;
}

.new-attendee-box p{
	width:260px;
	text-align:right;
	line-height:100%;
}

.new-attendee-box1{
	width:900px;
	height:300px;
	position:relative;
	float:left;
	margin-right:10px;
}

.tooltip {
    display:none;
    background-color:white;
	border:1px solid #b0b836;
	border-radius:10px;
    font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	display:block;
	position:relative;
	line-height:150%;
    height:70px;
    width:260px;
    padding:5px;
	box-shadow:2px 2px 5px #999;
}

table{
	position:relative;
	/*margin:0px auto;*/
	border-collapse: collapse;
	overflow:hidden;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-bottom:10px;
    
}

tbody{
	display:block;
	padding-right:1px;
	background-color:white;
}

th{
	background-color:#47154a;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	font-weight:lighter;
	padding:10px;
	vertical-align:middle;
}

table tr td{
	border:1px solid #b4d7c8;
}

tr{
	
}

tr .whatsthis {
	color:#b0b836;
	font-size:9px;
	width:60px;
	height:11px;
	font-style:italic;
}

td{
	padding:10px;
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	vertical-align:middle;
	width: 25%;
}

#select_customer td{
	width:600px;
}

#welcome_logout{
    width:980px;
	display:block;
	position:relative;
	margin:0px auto;
	padding:2px;
	overflow-y: auto;
    overflow-x: hidden;
}

#welcome_logout p{
	width:auto;
}

#customer_info{
	width:202px;
	height:233px;
	position:absolute;
	right:0;
	top:70px;
	border-radius:10px;
	border:1px solid #b4d7c8;
	padding:5px;
	background-color:white;
	margin-right: 40px;
}

#customer_info p{
	width:200px;
}

#left_content{
	width:715px;
	display:block;
	overflow:auto;
}

#left_content input{
	position:relative;
	margin-left:10px;
}

#attendee_details{
	width:925px;
	position:relative;
	display:block;
	overflow:auto;
	margin:0px auto;
}


#attendee_details input[type=text]{
    width:100px;
}

#attendee_details input[type=text]{
    width:100px;
}

.hotel_info{
	width:280px;
	height:300px;
	position:relative;
	float:left;
	margin:10px;
	display:block;
}

.hotel_info img{
	box-shadow:none;
	position:relative;
	float:left;
	margin-left:0px;
	margin-right:50px;
	margin-bottom:10px;
}

.hotel_info p{
	position:relative;
	float:left;
	width:280px;
}

.hotel_info h2{
	position:relative;
	float:left;
}

/*attendee overlay*/
.simple_overlay {
    display:none;
    z-index:10000;
    background-color:white;
    min-height:300px;
	box-shadow:0 0 10px #999;
	padding:30px 5px;
}

.simple_overlay .close {
}

.tabs li{
	position:relative;
	float:left;
	padding:5px 20px 5px 0;
	font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}

.panes {
	width:600px;
	position:relative;
	float:left;
}

.panes div h2{
	margin-top:40px;
}

.panes table{
	width:100%;
}

.panes tbody{
	/*display:inline;*/
	width:100%;
}

.panes tbody td{
	width:35%;
}

.chkList
{
    border:none;
    padding:0px;
}

.nodisplay
{
    border:none;
    padding:0px;    
}

.tabs #MainContent_dynBtnPnl a
{
    background-color:Black;
    padding:2px;
    border-radius:3px;
    color:white;
    font-family: "Merriweather Sans", Arial, Helvetica, sans-serif;
    background: -webkit-linear-gradient(#ef5a76, #b71e4c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ef5a76, #b71e4c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ef5a76, #b71e4c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ef5a76, #b71e4c); /* Standard syntax */
}

.tabs #MainContent_dynBtnPnl a:hover
{
    background: -webkit-linear-gradient(#b71e4c, #ef5a76); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b71e4c, #ef5a76); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b71e4c, #ef5a76); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b71e4c, #ef5a76); /* Standard syntax */
}

.tabs #MainContent_dynBtnPnl a:visited
{
    color:Black;
}
.box_border {
    padding: 20px 10px;
    background: #f9f9f9;
    display: inline-block;
    width: 300px;
    border: 1px solid #ccc;
    box-shadow: 0px 3px 2px #eee;
}
.hide {
    display:none;
}